/* Reduced by 15041 chars (32%) */
.hidden{display:none;width:0px;height:0px}
fieldset{border:0 solid #fff}
.error{color:#FF0000}
.cont_left_border,.cont_left_noborder,.cont_center_border,.cont_center_noborder,.cont_right_border,.cont_right_noborder{width:1%}
/*\*/ .cont_left_border,.cont_left_noborder,.cont_center_border,.cont_center_noborder,.cont_right_border,.cont_right_noborder{width:auto}
/**/ .cont_left_border,.cont_left_noborder,.cont_center_border,.cont_center_noborder,.cont_right_border,.cont_right_noborder{margin:5px 10px 5px 0px;text-align:center;border:0 solid #000}
.cont_left_border,.cont_left_noborder,.embedTableLeft,.embedNoBorderLeft{float:left;clear:left}
.cont_center_border,.cont_center_noborder,.embedTableCenter,.embedNoBorderCenter{display:block;clear:both;text-align:center}
.cont_right_border,.cont_right_noborder,.embedTableRight,.embedNoBorderRight{float:right;clear:right}
.cont_left_border span.embedimg,.cont_center_border span.embedimg,.cont_right_border span.embedimg,.embedTableLeft span.embedimg,.embedTableCenter span.embedimg,.embedTableRight span.embedimg{border:1px solid #000}
.embedTableLeft,.embedTableCenter,.embedTableRight,.embedNoBorderLeft,.embedNoBorderCenter,.embedNoBorderRight{background:#FFFFFF;margin:3px}
.embedimg{margin:0px 1px 1px 0px}
.embedcaption{display:block;text-align:left;padding:2px;font-size:90%;font-weight:bold}
.cont_center_border .embedcaption,.cont_center_noborder .embedcaption,.embedTableCenter .embedcaption,.embedNoBorderCenter .embedcaption{text-align:center}
.embedTableCell{}
.embedTitle{}
.embedImageCaption{}
img.documentEmbeddedIcon{margin:0 16px 0 0;padding:0}
div.docEmbeddedMediaFileLinkContainer{float:none;clear:both}
div.docEmbeddedMediaFileLinkContainer div.iconContainer{float:left;width:32px;text-align:left;vertical-align:top;margin:0;padding:0}
div.docEmbeddedMediaFileLinkContainer div.titleContainer{margin:0 0 0 33px;padding:0}
div.docEmbeddedMediaFileLinkContainer div.titleContainer div.title{font-size:100%}
div.docEmbeddedMediaFileLinkContainer div.titleContainer div.playersContainer,div.docEmbeddedMediaFileLinkContainer div.titleContainer div.helpContainer,div.docEmbeddedMediaFileLinkContainer div.titleContainer div.transcriptContainer{font-size:85%;color:#336699}
.embedPlayersLink{font-size:80%;text-decoration:none}
.embedPlayersLink:hover{font-size:80%;text-decoration:underline}
.embedPlayersBreak{font-size:80%;color:#336699}
.embedHelpLink{font-size:85%;color:#336699}
.thumbleft{float:left;margin:0 5px 5px 0}
.thumbright{float:right;margin:0 0 5px 5px}
form,fieldset,legend{display:block;margin:0;padding:0;border:0 solid #fff}
legend{position:relative;left:-.5em;font-weight:bold;margin:0 0 .5em 0;padding:0 .5em 0 0}
input,select,textarea{font-family:verdana,arial,helvetica,sans-serif;font-size:100%}
label{font-weight:bold}
dl{list-style-type:none;margin:0;padding:0}
dl dt,dl dd{margin:0;padding:0}
img{border:0 solid #fff}
th,td{text-align:left;vertical-align:top}
hr,hr.sepdefault{clear:both;height:1px;color:#fff;border-top:1px solid #D5DFE6;border-left:0;border-right:0;border-bottom:0}
.hidden{display:none}
.error{color:#a00}
ul.surveyResults{list-style:none;margin:0;padding:0}
ul.surveyResults li{margin:10px 0}
ul.surveyResults li p{margin:0;padding:0}
ul.surveyResults li span{background-color:#605CCB;height:12px;display:block}
.off,#skip{position:absolute;left:-9000px;top:0;z-index:20}
.off a:focus,.off a:active{color:#fff;background:#069;font-size:1em;display:block;padding:0.3em;border:0.5em solid;border-color:#4A809B #13597C #13597C #4A809B;white-space:nowrap;width:11.5em;text-align:center;font-weight:bold;position:absolute;left:9000px}
#skip a:focus,#skip a:active{left:0}
p.off{margin:0}
.borderlessTable{border-spacing:0;border-collapse:collapse}
.borderlessTable td{padding:0}
@media print{div.header-utilities{display:none}
div.header{display:none}
div.topMenu{display:none}
div.cellOne{display:none;width:0 !important}
div.cellTwo{width:100% !important}
div.cellTwo div.block{width:80% !important}
div.footer{display:none}
div.rowTwoBlock{display:none}
div.glossaryView,div.relatedExternalContent,div.relatedInternalContent{display:none}
}
body{background:#FFFFFF url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-holder.gif) repeat-x scroll center top;color:#000000;font-family:arial,helvetica,sans-serif;font-size:80%;margin:0pt}
a{color:#00608C;text-decoration:none;cursor:pointer}
h1,h2,h3,h4,h5,h6{color:#603913;font-family:arial;margin-bottom:0.3em;padding-bottom:0.3em;clear:both}
h1{border-bottom:2px solid #6698B3;display:block;font-size:150%;font-weight:normal;margin-top:0.1em}
h2,.h2Header{font-size:135%;border-bottom:1px solid #6698B3}
h3,.h3Header{font-size:115%;border-bottom:1px solid #D5DFE6}
h4{font-size:105%;border-bottom:1px solid #D5DFE6}
h5,h6{font-size:100%;margin-bottom:0.1em;padding-bottom:0pt}
ul{clear:both}
a{color:#006699;text-decoration:none}
a:focus{color:#800000;text-decoration:underline}
div.sideMenu a:focus{color:#800000;text-decoration:none}
div.content a:visited{color:#61526D}
a:hover,div.content a:visited:hover{color:#800000;text-decoration:underline}
a img{border:1px solid #0075b0;text-decoration:none}
a:hover img{border:1px solid #AE1700;text-decoration:none}
ol.roman{list-style-type:lower-roman}
ol.alpha{list-style-type:lower-alpha}
.column-two{width:100%}
.column-two:after{content:".";display:block;height:0;clear:both;visibility:hidden}
*+html .column-two ul{margin-bottom:0}
* html .column-two ul{margin-bottom:0}
.column-two div{width:49%;float:left}
.column-three{width:100%}
.column-three div{width:32%;float:left}
.clearLeft{clear:left}
.clearRight{clear:right}
.clearBoth{clear:both}
#outercontainer{background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-header.jpg) no-repeat top center;text-align:center}
#innercontainer{margin-left:auto;margin-right:auto;text-align:left;width:60em}
div.block{margin:0 0 0 0 !important}
.twoCol{}
.twoCol .cellOne{width:25%;float:left;margin:0.55em 0pt 4em}
.twoCol .cellTwo{width:72%;float:right;margin:0 0 15px 0}
.twoCol .rowTwoBlock,.twoCol .rowThreeBlock,.twoCol .rowFourBlock{width:72%;float:right;margin:0.25em 0pt 1.5em}
.twoCol .twoBlock{width:48.3%;float:left;margin:0.25em 0pt 4em}
.twoCol .threeBlock{width:30%;float:left;margin:0.25em 0pt 4em}
.twoCol .fourBlock{width:22.5%;float:left;margin:0.25em 0pt 4em}
.twoCol .cellThree,.twoCol .cellFive,.twoCol .cellSix,.twoCol .cellEight,.twoCol .cellNine,.twoCol .cellTen{padding:0px 18px 0px 0px}
div.twoCol div.cellTwo ul.links{list-style-image:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png);margin-left:1.7em !important;padding-left:0.5em !important}
div.twoCol div.cellTwo ul.links li{margin-bottom:0.4em}
div.sideMenu{}
div.sideMenu ul{background:#D5DFE6 url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-menu.gif) no-repeat scroll right top;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0pt;padding:1.2em 0pt}
div.sideMenu ul{font-weight:bold;margin-bottom:1em}
div.sideMenu ul ul{background-color:#DBE7EF;background-image:none;border-bottom:1px solid #AEC5D2;border-top:1px solid #AEC5D2;margin:0.5em 0pt;padding:0.8em 0pt 0.5em}
div.sideMenu ul ul ul{background-color:#E1EAF1;background-image:none;border-bottom:medium none;border-top:1px solid #AEC5D2;margin:0.5em 0pt 0pt;padding:0.8em 0pt 0pt 0.8em}
div.sideMenu ul li{font-weight:bold;margin-bottom:1em}
div.sideMenu li li{margin-bottom:0.5em;padding-bottom:0pt}
div.sideMenu li li.parent a{background-image:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/sub-arrow-section.png) !important;font-weight:bold}
div.sideMenu ul li.current a{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/menu-box-landing.png) no-repeat scroll 0pt 2px}
div.sideMenu ul li a{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/menu-box.png) no-repeat scroll 0pt 2px;color:#00476B;display:block;font-size:115%;margin-left:1.5em;padding-left:1.5em;padding-right:0.5em}
div.sideMenu ul li a:hover{color:#800000;text-decoration:none}
div.sideMenu ul li.parent a{background-image:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/menu-box-selected.png)}
div.sideMenu ul ul li.current a,div.sideMenu li.parent li.current a{background-image:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/sub-arrow-selected.png) !important;font-weight:bold}
div.sideMenu ul ul li a,div.sideMenu ul ul li.parent ul a,div.sideMenu ul ul li.current a{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/sub-arrow.png) no-repeat scroll 0pt 4px !important;color:#00476B;display:block;font-size:100% !important;font-weight:normal;margin:0pt 0pt 0pt 1.9em !important;padding:0pt 1em 0pt 1.5em !important}
div.header-utilities div.linkList ul{list-style:none;list-style-type:none;font-size:95%;color:#fff;padding:0;margin:0;clear:both;float:right;position:relative;top:1em}
div.header-utilities div.linkList li.first{padding-left:0;margin-left:0;border:none}
div.header-utilities div.linkList li.selected a{font-weight:bold}
div.header-utilities div.linkList li{float:left;border-left:1px solid #789bb3;padding-left:.5em;margin-left:.5em}
div.header-utilities div.linkList li a,div.footer-menu a{color:#fff}
div.header-utilities div.linkList li a:hover,div.footer-menu a:hover{color:#FFDA80}
div.header-utilities div.searchBox div.blkBdy{text-align:right}
div.header-utilities div.searchBox form{font-size:95%;color:#fff;padding:0;margin:0;position:relative;text-align:right;top:2em;clear:both;vertical-align:middle}
div.header-utilities div.searchBox form span.button{background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-button-header.png) center right no-repeat;border-left:0;display:inline;line-height:0.8em !important;margin:0 !important;vertical-align:middle;cursor:pointer}
div.header-utilities div.searchBox form input.text{width:10em;margin-top:0 !important;height:1.35em !important;vertical-align:middle;background:#FFFFFF url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-form.png) no-repeat scroll left top}
div.header-utilities div.searchBox form fieldset{border:none;padding:0px}
div.header-utilities div.searchBox form label{float:none !important;color:#fff;padding:0;margin:0;font-weight:normal;vertical-align:middle}
div.header{width:61em;margin:auto;text-align:left;padding-bottom:2em}
div.header-logo a.home-link img{display:none}
div.header-logo a.home-link{background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-orr-logo.png) no-repeat;width:194px;height:94px;display:block;margin:14px 0pt 12px 2px;position:relative}
div.header-utilities{border-top:1px solid #003358;height:0pt;margin:auto;position:relative;width:60em}
* html div.header-utilities{position:absolute}
div.header div.header-logo{text-align:left}
form.styled fieldset{border:1px solid #D5DFE6;padding:15px;position:relative;margin-top:1em;padding-top:.75em}
form.styled legend{position:absolute;top:-.5em;Left:.5em}
form.styled .formfield fieldset{border:0px;padding:0px;margin:0px}
#panel-advanced-search form.styled label{vertical-align:middle !important;padding:.3em 1em 0 0;float:left;width:9em;clear:both;text-align:right}
input,button,textarea,select,option{font-family:arial,helvetica,sans-serif !important;font-size:100%}
form.styled{margin-bottom:1em}
form.styled input.text,form.styled textarea,form.styled select{border:1px solid #3e3e3e;color:#6D6C6C;margin:0.5em 0pt 0pt;width:24em}
form.styled select{height:1.8em;margin:.2em 0 .2em 0}
form.styled input.text{height:1.25em !important;padding:0.25em 0.25em 0.25em 0.45em}
form.styled textarea{padding:.3em;width:90%;height:5em}
form.styled button,.submitButton{padding:0pt 0.7em 0.4em 0.4em !important;margin:0px;height:2em;background:transparent none repeat scroll 0% !important;border:medium none;color:#FFFFFF;outline-color:invert;outline-style:none;outline-width:medium;cursor:pointer}
.submitButtonSurvey{margin:10px 0 0 0}
.submitButton_ConForm{width:120px;padding:0pt 0.7em 0 0.4em !important;margin:0px;height:2em;border:medium none;color:#FFFFFF;outline-color:invert;outline-style:none;outline-width:medium;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-button.png) right no-repeat}
form.styled span.button{border-left:1px solid #525252;display:block;margin:.4em 0 .1em 0;overflow:visible;padding:4px 15px 4px 0px;cursor:pointer}
form.styled span.button.inline{display:inline;padding-left:0 !important;border-left:0;line-height:0.8em}
form.styled span.button.indent{margin:1em 0 0 10.3em}
form.styled label{float:left;margin-top:10px;margin-right:15px;font-weight:normal}
form.styled .formfield{padding-bottom:15px}
form.styled .radioButtonContainers input{float:left;margin-top:10px}
form.styled .radioButtonContainers label{float:left;padding:0px}
div.footer{clear:both;padding-top:15px;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-footer.gif) center top repeat-x;text-align:center}
div.footer-menu{width:60em;margin:auto;text-align:left;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-footer-menu.gif) center top no-repeat;height:7.5em;overflow:hidden}
div.footer-menu ul{list-style:none;list-style-type:none;margin:.5em 0 0 0;padding:0;float:left;width:52em;clear:none}
div.footer-menu ul a{color:#fff}
div.footer-menu li{float:left;border-right:1px solid #789bb3;margin-right:.5em;padding-right:.6em}
div.footer-menu li.last{margin:0;padding:0;border:none}
div.footer-menu ul.site{float:left;width:8em;text-align:right}
div.footer-menu ul.site a{padding-left:12px;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/white-arrow.png) 0 5px no-repeat}
div.contentType h1{border-bottom:2px solid #6698B3;display:block;font-size:150%;font-weight:normal;margin-top:0.1em}
div.contentType span.cont_left_noborder,span.cont_right_noborder{padding:12px}
div.contentType span.embedcaption{border-bottom:1px solid #D5DFE6;font-weight:normal;padding-bottom:3px;font-family:arial,helvetica,sans-serif;font-size:100%}
div.contentType span.embedcaption p{margin:0px}
div.contentType table caption{background-color:#9DBBCC;font-weight:bold;font-size:120%;padding:0.3em}
div.contentType table{border-left:1px solid #9DBBCC;border-top:1px solid #9DBBCC}
div.contentType th{border-right:1px solid #9DBBCC;border-bottom:1px solid #9DBBCC;background-color:#DAE2E8;padding-left:5px}
div.contentType tr td{background-color:#EEF2F5;border-right:1px solid #9DBBCC;border-bottom:1px solid #9DBBCC;padding:5px}
div.contentType .fileTitle{float:left}
div.contentType .fileIcon{color:#000000}
div.contentType .fileType{text-transform:uppercase}
div.conWebDoc table{border:none 0;border-left:1px solid #9DBBCC;border-top:1px solid #9DBBCC;width:100% !important}
div.conWebDoc table tbody tr th,div.conWebDoc table tbody tr td{border:none 0;padding:5px;border-right:1px solid #9DBBCC;border-bottom:1px solid #9DBBCC}
div.hasPartRelations a{color:#00608C}
div.hasPartRelations a:hover{color:#AE1700}
div.hasPartRelations li{list-style-image:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png)}
div.pagination a{color:#00608C}
div.pagination a:hover{color:#AE1700;text-decoration:underline}
div.pagination{border-bottom:1px solid #d5dfe6;padding-bottom:17px;margin-top:10px;text-align:center}
div.pagination_pages{width:438px;float:left}
div.pagination_previous{float:left;width:56px}
div.pagination_previous a{padding:0px 0px 0px 10px;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow-right.png) no-repeat left center #fff}
div.pagination_next{float:left;width:56px}
div.pagination_next a{padding:0px 10px 0px 0px;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat #fff right center}
div.pagination .current{color:#000000;font-weight:normal}
ul.listTools{list-style:none;list-style-type:none;margin:.5em 0 0 0;padding:0}
li.printPage,li.emailPage{bottom:0em;left:0pt;margin-bottom:.5em}
li.printPage,li.emailPage a{padding:0px 0px 0px 10px;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat left center #fff}
div.siteCategories ul{line-height:1.4em;list-style-image:none !important;list-style-position:outside !important;list-style-type:none !important;margin:0pt 0pt 1em !important;padding-left:12px}
div.siteCategories ul.level4,div.siteCategories ul.level5,div.siteCategories ul.level6,div.siteCategories ul.level7{margin-bottom:0 !important}
div.siteCategories ul.level1{padding-left:0px !important}
div.siteCategories ul div.description{line-height:1.4em;margin-bottom:1em;margin-top:0pt;padding:0pt}
div.siteCategories ul li h2 a{background:none !important;padding-left:0px !important}
div.siteCategories ul li h2{margin-top:1em}
div.siteCategories ul li a{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat scroll left center;padding-left:10px}
ul.multiList{list-style-type:none;padding:0px;margin:0px}
ul.multiList li{clear:both}
ul.multiList div.docHead .publishedDate{float:left;width:110px}
div.PublicHomePage ul.multiList div.description{float:left;padding:0px 0px 5px 110px;clear:both}
ul.multiList div.description{float:left;padding-left:10px;clear:both}
div.rssfeed_link{padding:10px 0 10px 0;margin:0px}
div.emailSubscribeLink{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat scroll left center;padding:10px 30px 10px 10px;margin:0px}
ul.multiList div.docHead{line-height:1.2em;margin:10px 0px 0px 0px}
div.blkBdy ul.pagination{margin:0px;padding:0px}
div.blkBdy ul.relatedContent{margin:0px;padding:0px}
div.blkBdy ul.relatedInternalContent{margin:0px;padding:0px}
div.blkBdy ul.relatedExternalContent{margin:0px;padding:0px}
div.blkBdy ul.glossaryTerm{margin:0px;padding:0px}
div.blkBdy ul.glossaryTerm li{margin-left:0px}
div.blkBdy .fileType{text-transform:uppercase}
div.relatedMedia{float:left;width:100%}
div.cellOne div.blkBdy ul.pagination,div.glossaryView ul,div.relatedMedia ul,div.relatedContent ul,div.relatedInternalContent ul,div.relatedExternalContent ul{line-height:1.45em;list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:15px;margin:0;padding:0px;float:left;position:relative}
div.cellOne div.blkBdy ul.pagination li,ol.docindex li,div.glossaryView li,div.relatedMedia li,div.relatedContent li,div.relatedInternalContent li,div.relatedExternalContent li{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat scroll 0pt 0.25em;padding-left:10px;line-height:1.2em;padding-bottom:5px}
div.cellOne div.blkBdy ol.docindex{line-height:1.45em;list-style-image:none;list-style-position:outside;list-style-type:none}
div.cellOne div.multiContent a{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat scroll 0pt 0.25em;padding-left:10px;line-height:1.2em}
div.cellOne div.blkBdy h2.blockTitle{padding-top:15px;clear:both}
div.twoCol div.cellTwo .publishedDate,div.fileTitle,div.description{clear:none;padding-left:0;float:none !important}
div.twoCol div.cellTwo .publishedDate{}
div.twoCol div.cellTwo div.fileTitle a,div.twoCol div.cellTwo div.fileIcon,div.twoCol div.cellTwo div.description{display:block}
div.breadCrumb{padding-bottom:0.8em}
div.breadCrumb ol{white-space:nowrap;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0pt !important;padding:0pt !important}
div.breadCrumb li{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/green-arrow.png) no-repeat scroll right center;float:left;font-weight:bold;height:1.35em;margin-right:0.6em;padding-right:1.1em}
div.breadCrumb li.home{padding-left:0pt}
div.breadCrumb li a,div.breadCrumb li a:visited{color:#00476B}
div.breadCrumb li a:hover{color:#800000}
div.breadCrumb li.active{background:transparent none repeat scroll 0%;color:#000000}
div.aToZ ol{border-bottom:1px solid #9DBBCC;border-top:1px solid #9DBBCC;height:3.5em;list-style-image:none !important;list-style-position:outside !important;list-style-type:none !important;margin:0pt !important;padding:1em 0pt 1em 9em !important;position:relative}
div.aToZ ol li a{display:block;white-space:nowrap;width:2em}
div.aToZ ol.letterLinks.level1{border:0pt none;height:1.8em;margin:0pt 0pt 1em !important;padding:0pt !important}
div.aToZ ol li{float:left;padding:0.2em 0pt 0.5em;width:2.5em}
div.aToZ ol.letterLinks.level1 li{padding:0pt !important;width:1.65em !important}
div.aToZ ol.letterLinks.level1 li a{text-transform:capitalize;width:1.65em}
div.aToZ ol.letterLinks li.showAll{left:4em;position:absolute;top:1em}
div.aToZ ol.letterLinks li.numeric{left:4em;position:absolute;top:2.9em}
div.aToZ ol.letterLinks.level1 span.selectedLetter{color:#000000;font-style:italic;font-weight:bold;text-transform:capitalize}
div.aToZ ul{margin:0;padding:0;list-style-type:none}
div.aToZ div.contentSummary div.contentType{margin:0pt 0pt 20px}
div.aToZ ol.letterLinks li.current a{font-weight:bold}
div.aToZ ul.links{line-height:1.4em;list-style-image:none !important;list-style-position:outside !important;margin:0pt 0pt 1em !important}
div.aToZ ul.links li{clear:both}
div.aToZ ul.contentItems li{float:left;clear:both;width:100%}
div.aToZ ul.contentItems li h3{margin-top:25px}
div.aToZ ul.links div.description{margin-left:10px}
div.aToZ ul.links a{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat scroll left center;padding-left:10px}
div.aToZ p.introText{margin:0 0 1em 0}
div.aToZ p{padding:0;margin:0}
div.aToZ .noResults{margin:10px 0pt}
div.aToZ div.letterHeader{margin-bottom:20px}
div.searchBox form{font-size:95%;color:#fff;padding:0;margin:0;top:2em;vertical-align:middle}
div.searchBox form span.button{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-button-header.png) no-repeat scroll right center;border-left:0pt none;display:inline;line-height:0.8em !important;margin:0pt !important;vertical-align:middle}
div.searchBox form input.text{width:20em;margin-top:0 !important;height:1.35em !important;vertical-align:middle}
div.searchBox form fieldset{border:none;width:100%;padding:5px 0px 0px 0px}
div.searchBox form label{float:none !important;color:#000000;padding:0;margin:0;font-weight:normal;vertical-align:middle}
div.searchResultText{padding-bottom:10px;padding-top:10px}
div.searchpagination{padding-bottom:10px}
.searchContentBody a.previous_page{padding:0px 0px 0px 10px;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow-right.png) no-repeat left center #fff}
.searchContentBody a.next_page{padding:0px 10px 0px 0px;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat #fff right center}
.searchContentBody li,.googleSAContent li{padding-bottom:10px}
.googleSR{color:#006633}
div.GoogleSA_nav div{height:26px;overflow:hidden}
div.GoogleSA_nav div#np{width:40px}
div.GoogleSA_nav td{text-align:center !important}
div.GoogleSA_nav div.nr{width:16px}
div.GoogleSA_nav div#nn{background:none;width:49px}
div.GoogleSA_nav div#nc{width:16px}
div.GoogleSA_nav div#nf{background-position:0pt 0pt;width:44px}
div.PublicHomePage div.cellOne{float:left;width:25%}
div.PublicHomePage h1{border-bottom:none}
div.PublicHomePage h2,div.PublicHomePage h3,div.PublicHomePage h4,div.PublicHomePage h5{color:#00476B;font-size:110%;margin-bottom:0.3em;padding-bottom:0.3em;border-bottom:1px solid #286483}
div.PublicHomePage div.regulationCells h2,div.PublicHomePage div.newsAndMedia h2,div.PublicHomePage div.infoCells h2{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-panel.png) repeat scroll left bottom;border-bottom:1px solid #286483;margin:0.3pt 0pt 0pt 0pt;padding:0.3pt 0pt 0pt 0pt;height:3.2em}
div.PublicHomePage div.infoCells h2{padding-bottom:6px !important;padding-left:7px !important;padding-top:0px !important}
div.PublicHomePage div.infoCells h2 a{padding-left:3px !important;padding-top:7px !important}
div.PublicHomePage h2:hover{border-bottom:1px solid #800000}
div.PublicHomePage h2 a{background-position:right bottom;background-repeat:no-repeat;color:#00476B;display:block;padding-bottom:6px;padding-left:7px;padding-top:8px}
div.PublicHomePage div.content-start{float:left;width:72%;padding-left:5px}
div.PublicHomePage div.moreLink{float:right;padding-right:1.5em;margin-top:10px;background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/double-arrow.png) no-repeat scroll right center}
div.PublicHomePage span.anchorText{display:block;width:70%;height:2.4em}
div.PublicHomePage div.content-start div.cellSix h2{height:45px;display:block}
div.PublicHomePage div.content-start div.cellSix h2 a{padding:10px 0px 0px 9px;display:block}
div.infoCells div.cellSeven h2,div.infoCells div.cellEight h2,div.infoCells div.cellNine h2{height:3em;display:block;padding:5px}
div.cellSeven div.external-links div.block h2{height:auto;display:block;padding:0px;margin-bottom:0.3em;padding-bottom:0.3em}
div.PublicHomePage div.content-start h2 a:hover{color:#800000;text-decoration:none}
div.PublicHomePage div.content-start ul li{background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat scroll 0pt 0.25em;padding-left:10px;line-height:1.2em}
div.PublicHomePage div.docHead{line-height:1.2em;margin:10px 0px 0px}
div.PublicHomePage div.docHead a{margin-top:0px;float:none}
div.PublicHomePage div.cellSix div.docHead{margin:0}
div.PublicHomePage div.cellSix div.docHead a{width:30em !important;display:block;margin:0;float:left}
div.PublicHomePage div.cellSix div.docHead .publishedDate{float:left;width:110px}
div.PublicHomePage div.cellSix div.docHead .fileTitle{float:left !important}
div.PublicHomePage ul.multiList a:hover{color:#800000;text-decoration:underline}
div.PublicHomePage div.cellTwo{float:left;width:100%;padding-bottom:5px}
div.PublicHomePage div.cellTwo h1{border-bottom:none;background:none;color:#603913;font-family:arial;padding:0;margin-left:5px;padding-bottom:0.4em;display:block;font-size:150%;font-weight:normal;margin-top:0pt;width:100%;margin-bottom:0pt}
div.PublicHomePage div.cellTwo h2{border-bottom:none;background:none;color:#603913;font-family:arial;padding:0;margin-left:5px;padding-bottom:0.4em;display:block;font-size:150%;font-weight:normal;margin-top:0pt;width:100%;margin-bottom:0pt}
div.PublicHomePage div.cellTwo h3{border-bottom:none;background:none;color:#603913;font-family:arial;padding:0;margin-left:5px;padding-bottom:0.4em;display:block;font-size:120%;font-weight:normal;margin-top:0pt;width:100%;margin-bottom:0pt}
div.PublicHomePage div.cellTwo ul{clear:none}
div.PublicHomePage div.cellTwo ul li{list-style-type:none;background:transparent url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/arrow.png) no-repeat scroll left center;clear:none;display:inline;float:left;margin-left:8px;padding-right:5.5em}
div.PublicHomePage div.cellTwo div.docHead{line-height:1.2em;margin:0px 0px 0px}
div.PublicHomePage div.regulationCells{float:left;margin-bottom:10px;width:100%;padding:10px 0pt 0pt 0pt}
div.PublicHomePage div.cellThree{float:left;margin-left:1%;width:32%;margin-bottom:10px}
div.PublicHomePage div.cellFour{float:left;margin-left:1%;width:32%;margin-bottom:10px}
div.PublicHomePage div.cellFive{float:left;margin-left:1%;width:31%;margin-bottom:10px}
div.PublicHomePage div.cellSix div.blkBdy{width:97%}
div.PublicHomePage div.cellSix{float:left;margin-bottom:10px;padding-left:6px;width:100%}
* html div.PublicHomePage div.cellSix{padding-left:12px}
div.PublicHomePage div.cellSix ul.multiList li{padding:10px 0 0 2px;background:none}
*+html div.PublicHomePage div.cellSix ul.multiList li{height:1%}
* html div.PublicHomePage div.cellSix ul.multiList li{height:1%}
div.PublicHomePage div.rssfeed_link{float:left}
div.PublicHomePage div.emailSubscribeLink{float:left}
div.PublicHomePage div.moreLink{float:right}
div.PublicHomePage div.infoCells{padding-bottom:25px;float:left;width:100%}
div.PublicHomePage div.cellSeven{float:left;margin-left:1%;width:32%;margin-bottom:20px}
div.PublicHomePage div.cellEight{float:left;margin-left:1%;width:32%;margin-bottom:20px}
div.PublicHomePage div.cellNine{float:left;margin-left:1%;width:31%;margin-bottom:20px}
div.PublicHomePage div.cellThree div.contentType .fileTitle,div.PublicHomePage div.cellFour div.contentType .fileTitle,div.PublicHomePage div.cellFive div.contentType .fileTitle,div.PublicHomePage div.cellSeven div.contentType .fileTitle,div.PublicHomePage div.cellEight div.contentType .fileTitle,div.PublicHomePage div.cellNine div.contentType .fileTitle{float:none}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;bottom:20px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.regFields label{float:left;width:200px}
.regFields .radio{float:left}
.regFields .checkbox{width:30px;float:left}
.regFields .radioLabel{width:50px}
.regFields .checkboxGroup{float:left;width:300px}
.regFields .checkboxGroup label,.regFields .checkboxGroup input{float:none}
.regFields .checkboxGroup label{display:inline}
.regFields .submitRow{margin-left:200px}
.regFields .text,.regFields textarea{float:left;width:180px}
.regFields textarea{height:50px;font-family:arial,helvetica,sans-serif}
.regFields fieldset{padding:4px 0}
div.userAccount form input.submitButton{width:120px;padding:0pt 0.7em 0 0.4em !important;margin:0px;height:2em;border:medium none;color:#FFFFFF;background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/bg-button.png) right no-repeat !important}
ul.homeList{list-style-type:none;padding:0px;margin:0px}
ul.homeList li{clear:both}
ul.multiList div.docHead a{display:block}
div.cellTwo div.multiContent ul.homeList li div.docHead a{padding-left:0 !important}
div.cellTwo div.multiContent ul.multiList li .publishedDate,div.cellTwo div.multiContent ul.multiList li .orgId{position:absolute;width:auto}
div.cellTwo div.multiContent ul.multiList li div.contentType a{padding-left:0px !important}
div.cellTwo div.multiContent ul.multiList li div.docHead a,div.cellTwo div.multiContent ul.multiList li div.docHead div.fileIcon{padding-left:10em !important}
div.cellTwo div.multiContent ul.multiList li div.docHead a.noPadding{padding-left:0em !important}
div.cellTwo div.multiContent ul.multiList li div.docHead div.description_noPadding{padding-left:0 !important}
div.cellTwo div.multiContent.noIndentation ul.multiList li div.docHead a{padding-left:0 !important;padding-top:10px !important}
div.cellTwo div.multiContent.noIndentation ul.multiList li div.docHead div.fileIcon,div.cellTwo div.multiContent ul.multiList li div.orgId{padding-left:0 !important}
div.cellTwo div.multiContent ul.multiList li .fileTitle{}
div.cellTwo div.multiContent ul.multiList li .description{padding-left:10em !important}
div.cellTwo div.multiContent .description,div.cellTwo div.multiContent div.docHead a,div.cellTwo div.multiContent div.docHead div.fileIcon{padding-left:10em !important}
div.cellTwo div.multiContent .publishedDate,div.cellTwo div.multiContent .orgId{position:absolute;width:auto}
div.box.left,div.box.right{width:35%}
div.box.left,div.left{float:left}
div.box.right{float:right}
div.box{background-color:#EEF2F5;border:2px solid #9DBBCC;padding:1.2em 1em .5em 1em;margin:.4em 0 1em 0}
div.box strong{padding:0 0 1em 0;background-color:#9DBBCC;display:block}
div.box.alert strong{background-color:#D4C67D}
div.box p strong{display:inline;background-color:transparent;padding:0;width:auto}
div.box.alert{background-color:#F2EED8;border-color:#D4C67D}
div.aToZ .noPadding{padding-left:0 !important}
div.back-top a{background:url(/20110504130604oe_/http://www.rail-reg.gov.uk/img/orr/publicsite/arrows/double-arrow-up.png) no-repeat center left;padding-left:13px}
DIV.contentType #box-table-b{font-family:"arial","Lucida Grande",Sans-Serif;font-size:1.0em;width:480px;text-align:left;border-collapse:collapse;margin:10px 0;border:0}
DIV.contentType #box-table-b th{border:0;font-size:1.2em;font-weight:bold;background:#efefef;border-top:0px solid #aabcfe;border-bottom:1px solid #fff;color:#333;padding:8px}
DIV.contentType #box-table-b td{border:0;background:#fff;border-bottom:1px solid #eee;color:#666;border-top:1px solid transparent;padding:8px}
DIV.contentType #box-table-b tr:hover td{border:0;background:#fff;color:#339}
DIV.contentType #pull{border-top:1px solid #ccc;border-bottom:1px solid #ccc;font-family:Arial,Helvetica,sans-serif;font-size:14px;text-align:center;padding:10px 5px;width:180px;color:#888687;font-style:italic;font-weight:500;line-height:1.4em}
DIV.contentType li{margin:3px 0}
.bghs{background:#efefef;display:block;height:20px;padding:4px 0 0 5px}
.fotoblock{background-color:#fff;float:left;height:auto;margin:10px 10px 10px 0;padding:0;width:120px}
.bioblock{background-color:#fff;float:left;height:auto;margin:10px 0 10px 10px;padding:0;width:410px}
